09-25-18 09:50 PM
9,524 ... 3536373839 ...
tools
  1. jamalbali's Avatar
    Top stuff

    Posted via CB10
    01-06-15 03:51 AM
  2. aharmanto's Avatar
    I am success install Google play store, and work fine. But after i instal it, every i launch android app, often appear ' unfortunately, google play service has stopped...why? But application still running, just disturb me, any solution, master cobalt?

    Posted via CB10
    01-06-15 03:52 AM
  3. KorChi_JapThai's Avatar
    I am success install Google play store, and work fine. But after i instal it, every i launch android app, often appear ' unfortunately, google play service has stopped...why? But application still running, just disturb me, any solution, master cobalt?

    Posted via CB10
    Same here

    Passport 10.3.0.1418 -->10.3.1.1154 with 10.3.1.1949 bars for Passport
    01-06-15 03:55 AM
  4. kcBB1975's Avatar
    Sorry, I posted question three times because it didn't never showed that it ever went through

    Posted via CB10
    01-06-15 04:20 AM
  5. pais15's Avatar
    Hello,i can't install smartband talk swr30 apk,because it is needed android 4.4 or higher.....is there any solution?
    Thanks in advance
    01-07-15 12:29 AM
  6. Sally Mack's Avatar
    Hello,i can't install smartband talk swr30 apk,because it is needed android 4.4 or higher.....is there any solution?
    Thanks in advance
    You can patch the apk using cobalt's windows-based patcher. Once patched, it'll allow you to install the app, but I can't guarantee all of the app's functionality will work. There's probably a good reason it uses 4.4+, but give it a shot and let us know how it goes.
    01-07-15 08:15 AM
  7. rajan_kava's Avatar
    Hi Friends, anyone knows that new 10.3.1 is how many MB sized and how much RAM consumed in normal conditions against 10.2.1 OS/SR..

    Posted via My Z10 - STL100-1
    01-07-15 09:38 AM
  8. jzajac's Avatar
    Hi Friends, anyone knows that new 10.3.1 is how many MB sized and how much RAM consumed in normal conditions against 10.2.1 OS/SR..

    Posted via My Z10 - STL100-1
    Probably not the right thread for this question, check out some of the 10.3.1 OS threads and you can get more specific information on a case by case basis for each OS.

    Posted via CB10
    mrjmc99 likes this.
    01-07-15 03:00 PM
  9. Cobalt232's Avatar
    I am success install Google play store, and work fine. But after i instal it, every i launch android app, often appear ' unfortunately, google play service has stopped...why? But application still running, just disturb me, any solution, master cobalt?

    Posted via CB10
    You try to install the patched Google Play services with version 6.1. This may work better. You can find the files on the Google landing page. Link is in my signature.
    01-07-15 04:28 PM
  10. asifj's Avatar
    GOOGLE LOGIN: ESSENTIAL is not working with later 10.3.1.1949. no Google account options under Accounts.
    01-07-15 04:48 PM
  11. Cobalt232's Avatar
    GOOGLE LOGIN: ESSENTIAL is not working with later 10.3.1.1949. no Google account options under Accounts.
    It is working, you just can't login via account options. Just install it an then open an app that requires login. The login app will then be invoked.
    01-07-15 04:50 PM
  12. Amogh Telkar's Avatar
    the file which are stored in mega are not opening and i can't download it . it's showing an error message .
    showing error with dns code. please help me by gettting it by dropbox:
    01-07-15 09:56 PM
  13. Amogh Telkar's Avatar
    I can run playstore , maps ,play music chrome ,goggles,drive,translate .
    But i'm having trouble with gmail ,google+,hangouts as these apps are showing message of crashed google play services .I tried to patch them using lucky patcher but it didn't work is there any other way to solve this problem ,and often suddenly apps will invoke and shows the message of crashed play services
    01-07-15 10:10 PM
  14. Aduyalkatiri's Avatar
    Thanks cobalt
    I can installing google play services but i recieve a notification " bla...bla... unsupport for my device ... " if I open an application that integrates with google play services
    I'm use STL100-1, OS 10.3.1154 , Playstore 5.1.11 and Google Play services 5.0.89

    Can u help thanks before
    01-08-15 01:14 AM
  15. Cesc4's Avatar
    When your apps supported Google+ login, Cobalt? I really need it for Clash of Clans.
    01-08-15 05:50 AM
  16. Sri Read's Avatar
    Dear Cobalt,

    I updated your all google versions , now i can download and uninstall from google play itself thank you for that.

    i need small info from you , do you come across any app which casts from blackberry to chromecast apart from cast for blackberry.

    Thanks
    01-08-15 06:26 AM
  17. -Puck-'s Avatar
    Any ideas to get the Android Wear .apk working?

    I messed with it for a while, using both new and older versions of the .apk with and without removing dependancies and can't get it to ignore the messages.

    Even after installing Google Now and all the services files, the closest I can get is an error with the patched version stating that the app needs to be reinstalled from the play store. On an unpatched version it just force closes and fails to launch, leaving an "Update Google Play Services" notification in the Hub.

    I tried with both of your Play Services /apk, the 5.x and 6.x ones.
    01-08-15 05:06 PM
  18. Cobalt232's Avatar
    I'll have to look into that.
    01-09-15 05:55 AM
  19. Sally Mack's Avatar
    I think android wear needs an even newer version of play services. At some point in 6+ they made a really significant update to support android wear.... and then another one after that.
    01-09-15 11:58 AM
  20. may76's Avatar
    Posted via CB10
    01-09-15 12:58 PM
  21. may76's Avatar
    Can you please work me though, on how to download the google play. I watch agent jucey on you tube, talking about some 3 files but have no idea how he get the 3 files or what the 3 files are, please help

    Posted via CB10
    01-09-15 01:20 PM
  22. Cobalt232's Avatar
    Read this whole post carefully and then begin with installation:
    http://forums.crackberry.com/android...oading-985344/

    BTW: The link is also in the first post of this thread.
    01-09-15 01:37 PM
  23. ThessaJVC's Avatar
    Same issue with Android Wear here. Guess we've got to wait for the next Google Play Services update by Cobalt.

    Posted via CB10
    01-09-15 02:18 PM
  24. aleckon's Avatar
    I've searched the thread, and see another user with the same google newsstand error. App was patched with lucky patcher. Installs and runs ok can even download the articles. When trying to open the article I get a can't connect to Newstand error. And no article.
    Anyone get any further than this?
    Cheers

    Sent from my Passport using Tapatalk
    01-09-15 04:35 PM
  25. polgara59's Avatar
    Happy Friday...I'm still looking to find out if anyone has been successful in using Drive with two different accounts?
    01-09-15 10:52 PM
9,524 ... 3536373839 ...

Similar Threads

  1. Which android app you want to run on your BlackBerry
    By amritanshu singh in forum General BlackBerry Discussion
    Replies: 116
    Last Post: 05-19-18, 10:54 AM
  2. Will the amazon app store kill the blackberry world app store?
    By Allgoodnicknamesaretaken in forum BlackBerry Passport
    Replies: 26
    Last Post: 01-28-15, 11:23 AM
  3. Getting the PayPal app for my new Passport?
    By JVRudnick in forum BlackBerry Passport
    Replies: 22
    Last Post: 12-22-14, 10:29 PM
  4. Facebook & Crackberry Apps on Passport
    By UKAsh in forum CrackBerry Apps
    Replies: 5
    Last Post: 11-05-14, 10:43 PM
  5. BB Link type App for iphone 6 - ipad ??
    By Chopper110 in forum BlackBerry Z10
    Replies: 7
    Last Post: 10-06-14, 04:01 AM
LINK TO POST COPIED TO CLIPBOARD